Subject: leave request draft
From: Vikram Saini <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Date: Mon, 17 Jul 2017 13:56:10 +0530 (IST)

H i Mam, 

I really need an off on this day as I am only one that can take my cousin to the Physiotherapy Center. 

I understand Ankur can't be dedicated to Slots, however Rama Sir will be here till 4pm and Umar till 10pm. Ankur can help only when Umar needs help. Besides Rama sir is always available on Slack even from home whenever we need help. I am sure Rama sir can help Umar too through Slack if needed. 

I am sorry to bother you again but I wouldn't if this was not absolutely necessary. 

Thank you 
Vikram